.innerQue [type="checkbox"]:not(:checked), .innerQue [type="checkbox"]:checked { display: none;}


/* mobile ----------- */
@media only screen and (max-width: 600px) {
	[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after {left:1px!important;}
	.Draw-a-line .questionsItem.item { width: 105px; min-height:100px;}
	.Draw-a-line .answersItem.item { min-height: 100px; width:105px; }
	.Draw-a-line .answersItem .textPart { padding-left: 15px; padding-right: 15px;}
	.mainContentBox .work-area { margin-left:0%!important;}
	.Label-the-arrow-checkbox-top .tickLabelC_box { left: 5%!important; width: 95%;}
	.Label-the-arrow-checkbox-top .tickLabelC_box .tickArrowCPick { top: -40px!important; background-position-y: 32px!important;}
	.tickLabelC_box [type="checkbox"]:not(:checked) + label::after, .tickLabelC_box [type="checkbox"]:checked + label::after { left:1px!important; }
	#TickTdTable .selected { -webkit-border-radius: 15px!important; -moz-border-radius: 15px!important; border-radius: 15px!important;}
	.blueTestLink .amTestLink { padding: 50px 5px; }
	.questionNavMenu { max-width: unset; padding: 5px 5px; }
	.satsBtnOverlay { padding-top: 10px; }
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 481px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.footer-rt, .footer-lt { font-size: 12px;}
	.hidhlightWordBox a:focus { background: none!important; padding: 0px!important; color: rgb(36, 31, 32)!important;}
	.innerQue [type="checkbox"]:not(:checked), .innerQue [type="checkbox"]:checked { display: none;}
	.Label-the-arrow-checkbox-top .tickArrowCPick { background-position-y: 39px!important;}
	.underlineMainbox a:focus { border-bottom:0px;}
	/*.innerQue input[type="text"] {text-align: center!important;}*/
	.hidhlightWordBox a:hover { padding:0!important; }
	.mainContentBox [type="checkbox"]::checked + label::after { position: absolute;left: 0em!important; }
	.questionMidBox .questionNavMenu { width: 111px; }
	.Drag-and-drop-punctuation .insertPun_droppable { margin-bottom:3px!important; }
	[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after {left:2px!important; width: 1em; }
	.Label-the-arrow-checkbox-top .tickLabelC_box { left: 5%!important; width: 95%;}
	.tickLabelC_box [type="checkbox"]:not(:checked) + label::after, .tickLabelC_box [type="checkbox"]:checked + label::after { left:2px!important; }
	.Draw-a-line .questionsItem.item { width: 135px!important; min-height:100px;}
	.Draw-a-line .answersItem.item { min-height:100px;}
	.Draw-a-line .answersItem .textPart { padding-left: 15px; padding-right: 15px;}
	.mainContentBox .work-area { margin-left:0%!important;}
	.mainContentBox .hidhlightWordBox a, .mainContentBox .hidhlightWordBox a:hover { margin-right: 3px!important;}
	.work-area .questionsItem .circle, .work-area .answersItem .circle { top: 40% !important;}
	.mainContentBox .coinsPlaceholder { min-height: 33px!important; border-radius: 0!important;}
	.mainContentBox .ImgPlacholder img.ipad25Perc { width:25%!important; }
	.mainContentBox .ImgPlacholder img.ipad50Perc { width:50%!important; }
	.mainContentBox .ImgPlacholder img.ipadAutoWidth { width:auto!important; }
	.mainContentBox .ImgPlacholder img { width: auto!important; max-width:100%; }
	.mainContentBox .missingNumBox { width: 370px; }
	.missingNumBox .missingNumInpBox {width: auto!important;}
	.missingNumBox .missingNumInpBox .difNumInput {width: 100%;}
	#TickTdTable .selected { -webkit-border-radius: 15px!important; -moz-border-radius: 15px!important; border-radius: 15px!important;}
	.missingNumBox #c4589 { margin-left:0px; }
	.show-answer-on, .show-answer-off { margin:11px -6px; }
	.twoMissingInput input, .pickWordLabelBox input { padding: 0px; }
	.writeAnsInputbox input, .ansLine input, .rewriteAnsInputbox input, .conjunctionsInputbox input { border-radius: 0px; min-height: 30px; }
  .typewriter h1 { font-size:18px; }
  .writeAnsText div { display:inline; line-height:30px }
	#TestYourSelfBox .mainContentBox .tableMissingNum, #TestYourSelfBox .mainContentBox .tableMissingNum1 { width: 100%; }
	.underlineMainbox a:not(.selected):hover { border-bottom-color: #fff0;}
	.hidhlightWordBox a.selected { color: rgb(0, 0, 0); }
	.totalMarksBoxAdj, .resumeBoxAdj { margin-top: -20px; left: 150px; }
	.tabLinkBox, .tabLinkBox1 { margin-top: 5px; }
	#TestYourSelfBox .modelWith, #TestYourSelfBoxSpelling .modelWith, #PastPaperTest .modelWith, #testResultView .modelWith { width:92%; }
	.arithRtBox { padding: 10px; }
	.questionNavBoxSpelling { padding: 10px; }
	input[type="text"] { outline: none; }
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 481px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.footer-rt, .footer-lt { font-size: 12px;}
	.hidhlightWordBox a:focus { background: none!important; padding: 0px!important; color: rgb(36, 31, 32)!important;}
	.innerQue [type="checkbox"]:not(:checked), .innerQue [type="checkbox"]:checked { display: none;}
	.Label-the-arrow-checkbox-top .tickArrowCPick { background-position-y: 39px!important;}
	.underlineMainbox a:focus { border-bottom:0px;}
	/*.innerQue input[type="text"] {text-align: center!important;}*/
	.questionNavMenu { padding: 2px 4px; }
	.hidhlightWordBox a:hover { padding:0!important; }
	.mainContentBox [type="checkbox"]::checked + label::after { position: absolute!important;left: 0em!important; }
	.questionMidBox .questionNavMenu { padding:3px!important; }
	.Drag-and-drop-punctuation .insertPun_droppable { margin-bottom:3px!important; }
	[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after { left:2.5px!important; }
	.Label-the-arrow-checkbox-top .tickLabelC_box { left: 5%!important; width: 95%;}
	.Label-the-arrow-checkbox-top .tickLabelC_box .tickArrowCPick { top: -50px!important; background-position-y: 40px!important;}
	.tickLabelC_box [type="checkbox"]:not(:checked) + label::after, .tickLabelC_box [type="checkbox"]:checked + label::after { left:1px!important; }
	.Draw-a-line .questionsItem.item { width: 135px!important; min-height:100px;}
	.Draw-a-line .answersItem.item { min-height:100px;}
	.Draw-a-line .answersItem .textPart { padding-left: 15px; padding-right: 15px;}
	.mainContentBox .work-area { margin-left:0%!important;}
	.mainContentBox .hidhlightWordBox a, .mainContentBox .hidhlightWordBox a:hover { margin-right: 3px!important;}
	.work-area .questionsItem .circle, .work-area .answersItem .circle { top: 40% !important;}
	.mainContentBox .coinsPlaceholder { min-height: 33px!important; border-radius: 0!important;}
	.mainContentBox .ImgPlacholder img.ipad25Perc { width:25%!important; }
	.mainContentBox .ImgPlacholder img { width: auto;}
	.mainContentBox .missingNumBox { width: 370px!important;}
	.missingNumBox .missingNumInpBox {width: auto!important;}
	.missingNumBox .missingNumInpBox .difNumInput {width: 100%!important;}
	#TickTdTable .selected { -webkit-border-radius: 15px!important; -moz-border-radius: 15px!important; border-radius: 15px!important;}
	.twoMissingInput input, .pickWordLabelBox input { padding: 0px; }
	.writeAnsInputbox input, .ansLine input, .rewriteAnsInputbox input, .conjunctionsInputbox input { border-radius: 0px; min-height: 30px; }
	div#pausePopup .modal-dialog { top: -50px; }
	.conjunctionsMnBox div {display: inline; line-height: 30px;}
	/*.mainContentBox .ansTickTable3 { width: 90%; }*/
	.writeAnsText div { display:inline; line-height:30px }
	#TestYourSelfBox .mainContentBox .tableMissingNum { width:100%; }
	.underlineMainbox a:not(.selected):hover { border-bottom-color: #fff0;}
	#TestYourSelfBox .modelWith, #TestYourSelfBoxSpelling .modelWith, #PastPaperTest .modelWith, #testResultView .modelWith { width:92%;}
	#TestYourSelfBoxSpelling .questionNavMenu { min-width: 60px; }
	.questionNavMenu { min-width: 74px; }
  .questionNavBoxSpellingRevise { padding: 0 9px 9px 9px; }
	input[type="text"] { outline: none; }
}

/* iPhone X/XS Landscape */
@media only screen
	and (device-width : 414px)
	and (device-height : 896px)
	and (-webkit-device-pixel-ratio : 2)
	and (orientation : landscape) {
	.questionNavMenu { min-width: 64px; max-width: unset; }
	.questionMidBox .questionNavMenu { width: auto; }
	.questionNavBoxSpellingRevise { padding: 12px 2px; }
	.questionNavBoxSpelling { padding: 18px; }
	.totalMarksBoxAdj, .resumeBoxAdj { left: 100px; }
	.arithRtBox { padding: 6px; }
	#TestYourSelfBox .modelWith, #TestYourSelfBoxSpelling .modelWith, #PastPaperTest .modelWith, #testResultView .modelWith { width:98%; }
	.modal-dialog { margin: 0px; }
	input[type="text"] { outline: none; }
}

/* iPhone X/XS Portrait */
@media only screen
	and (device-width : 414px)
	and (device-height : 896px)
	and (-webkit-device-pixel-ratio : 2)
	and (orientation : portrait) {
	.satsBtnOverlay {
    padding-top: 10px;
  }
}